package com.wayne.www.waynelib.ui.widget

import android.content.Context
import android.util.AttributeSet
import android.widget.ListView


class ListViewNoScroll(context: Context?, attrs: AttributeSet?) : ListView(context, attrs) {
    override fun onMeasure(widthMeasureSpec: Int, heightMeasureSpec: Int) {
        var expandSpec = MeasureSpec.makeMeasureSpec(Integer.MAX_VALUE / 4, MeasureSpec.AT_MOST)
        super.onMeasure(widthMeasureSpec, expandSpec)
    }
}

